Source: libjaudiotagger-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Varun Hiremath <varun@debian.org>,
 Torsten Werner <twerner@debian.org>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjaudiotagger-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjaudiotagger-java.git
Homepage: http://www.jthink.net/jaudiotagger/

Package: libjaudiotagger-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: library for editing tags like ID3 in audio files such as MP3s
 Jaudiotagger is the Audio Tagging library used for tagging data in
 audio files. It currently supports Mp4 (Mp4, M4p, M4a), Mp3 (id3v1,
 id3v2) and Ogg Vorbis.
